Subject: bug#1905: [website] - Spanish translation

From: Xavier Reina <[email-masked]>
Date: Thu, 15 Jan 2009 19:33:31 +0100

El Jueves, 15 de Enero de 2009, Richard M Stallman escribió:
>     > A member of the gnu.org Spanish translation team has translated your
>     > homepage [0] into Spanish.
>
> Has someone else in the translation team checked its correctness?
> That is how we usually handle translation of pages on gnu.org.

Yes. The translation was already proofread once and I'll proofread it again 
before uploading it.

Regards,

xavi